### Method

# Gcr Parsed get_data

#### Declaration [src]

    const guchar*
    gcr_parsed_get_data (
      GcrParsed* parsed,
      gsize* n_data
    )

#### Description [src]

Get the raw data block for the parsed item.

#### Parameters

`n_data`

  Type: `gsize*`

  Location to store size of returned data.

  The argument will be set by the function.

#### Return value

Type: An array of `guchar`

The raw data of the parsed item, or `NULL`.

The length of the array is in the `n_data` argument.
The data is owned by the instance.
The return value can be `NULL`.